package sikd.sikd5.sikd5bean.query;

import java.io.Serializable;
import java.util.List;

import sikd.sikd5.sikd5bean.tabel.simpatik.Posisikasakunrinci;

/**
 * @author : agus
 * @tanggal : Feb 19, 2019
 */

public class AmbilKontakPemdaBean implements Serializable {
   /**
    * 
    */
   private static final long serialVersionUID = 1L;
   short tahun;
   short bulan;
   String kdprovinsi;
   String urprovinsi;
   String kdpemda;
   String kdsatker;
   String urpemda;
   String nama1;
   String jabatan1;
   String hp1;
   String email1;
   String nama2;
   String jabatan2;
   String hp2;
   String email2;

   public short getTahun() {
      return tahun;
   }

   public void setTahun(short tahun) {
      this.tahun = tahun;
   }

   public short getBulan() {
      return bulan;
   }

   public void setBulan(short bulan) {
      this.bulan = bulan;
   }

   public String getKdprovinsi() {
      return kdprovinsi;
   }

   public void setKdprovinsi(String kdprovinsi) {
      this.kdprovinsi = kdprovinsi;
   }

   public String getUrprovinsi() {
      return urprovinsi;
   }

   public void setUrprovinsi(String urprovinsi) {
      this.urprovinsi = urprovinsi;
   }

   public String getKdpemda() {
      return kdpemda;
   }

   public void setKdpemda(String kdpemda) {
      this.kdpemda = kdpemda;
   }

   public String getKdsatker() {
      return kdsatker;
   }

   public void setKdsatker(String kdsatker) {
      this.kdsatker = kdsatker;
   }

   public String getUrpemda() {
      return urpemda;
   }

   public void setUrpemda(String urpemda) {
      this.urpemda = urpemda;
   }

   public String getNama1() {
      return nama1;
   }

   public void setNama1(String nama1) {
      this.nama1 = nama1;
   }

   public String getJabatan1() {
      return jabatan1;
   }

   public void setJabatan1(String jabatan1) {
      this.jabatan1 = jabatan1;
   }

   public String getHp1() {
      return hp1;
   }

   public void setHp1(String hp1) {
      this.hp1 = hp1;
   }

   public String getEmail1() {
      return email1;
   }

   public void setEmail1(String email1) {
      this.email1 = email1;
   }

   public String getNama2() {
      return nama2;
   }

   public void setNama2(String nama2) {
      this.nama2 = nama2;
   }

   public String getJabatan2() {
      return jabatan2;
   }

   public void setJabatan2(String jabatan2) {
      this.jabatan2 = jabatan2;
   }

   public String getHp2() {
      return hp2;
   }

   public void setHp2(String hp2) {
      this.hp2 = hp2;
   }

   public String getEmail2() {
      return email2;
   }

   public void setEmail2(String email2) {
      this.email2 = email2;
   }

}
